@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/HelveticaLTStd-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Bold.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaReg';
    src: url('../fonts/HelveticaLTStd-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Roman.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Roman.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}




body {margin: 0px;padding:0px; color: #707070; font-family: 'Open Sans', sans-serif;font-size: 16px;font-weight: 400;line-height:24px;}
ul {padding:0px;margin:0px; list-style:none;}
li {padding:0px; margin:0px; list-style:none;}
b, strong{font-weight: 800;}
a {outline:none;color:#009bba;transition:all 0.3s;}
a img {border: 0;}
p { padding:0px 0px 10px 0px; margin: 0;}
ol li {list-style:inherit; margin-left:4px; padding-left:5px; text-indent:0;margin-bottom:10px;}
img { max-width:100%;}
h1,h2,h3,h4,h5,h6{margin:0;}
a:hover, a:focus{text-decoration:none;outline:0; color:inherit; transition:all 0.3s;}
.clearfix{clear:both;}


html,
body {
  height: 100%;
  margin: 0;
}
header{padding: 20px 0;border-bottom: 4px solid #019cb2;text-align: center;}
.main_section{text-align: center;background-color: #f6f6f6;padding-top: 40px;}
.content_section{color: #4d4d4d;font-size: 22px;line-height: 34px;margin-top: 30px;font-weight: 500;margin-bottom: 60px;}
footer{background-color: #0199b1;padding: 30px 0;text-align: center;}
footer p{padding: 0px;margin: 0px;color: #fff;font-weight: 500;}